medibuntu GPG签名验证错误

为当前最终发行版之前的所有版本提供支持
回复
mfecit
帖子: 156
注册时间: 2006-12-03 17:59
送出感谢: 0
接收感谢: 0

medibuntu GPG签名验证错误

#1

帖子 mfecit » 2008-10-17 17:35

W: GPG签名验证错误: http://packages.medibuntu.org hardy Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 2EBC26B60C5A2783
W: 您可能需要运行 apt-get update 来解决这些问题


我就是运行apt-get update出问题 再运行个两三回还不是同样的提示
mfecit
帖子: 156
注册时间: 2006-12-03 17:59
送出感谢: 0
接收感谢: 0

Re: medibuntu GPG签名验证错误

#2

帖子 mfecit » 2008-10-17 17:41

参照下面的贴子 问题已解决http://forum.ubuntu.org.cn/viewtopic.php?p=938139

$ gpg --keyserver subkeys.pgp.net --recv 0C5A2783
$ gpg --export --armor 0C5A2783 | sudo apt-key add -
yjc666
帖子: 15
注册时间: 2007-04-23 12:27
送出感谢: 0
接收感谢: 0

Re: medibuntu GPG签名验证错误

#3

帖子 yjc666 » 2008-12-07 15:35

wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -

或者


sudo apt-get install medibuntu-keyring
yjc666
帖子: 15
注册时间: 2007-04-23 12:27
送出感谢: 0
接收感谢: 0

Re: medibuntu GPG签名验证错误

#4

帖子 yjc666 » 2008-12-07 15:36

然后在 update 就可以了
头像
lihuzhang
帖子: 14
注册时间: 2011-04-20 9:52
送出感谢: 0
接收感谢: 0

Re: medibuntu GPG签名验证错误

#5

帖子 lihuzhang » 2011-10-23 19:53

yjc666 写了:wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -

或者


sudo apt-get install medibuntu-keyring

这个很赞……
回复

回到 “老旧版本支持”